src: |
  SELECT t_codes_postaux_c.oid AS code_postal_id,
      t_codes_postaux_c.code AS code_postal_code,
      t_codes_postaux_c.texte_court AS code_postal_texte,
      t_codes_postaux_c.departement_id,
      t_codes_postaux_c.departement_code,
      t_codes_postaux_c.departement_texte,
      t_codes_postaux_c.code_geographique_pmsi_id,
      t_codes_postaux_c.code_geographique_pmsi_code,
      t_codes_postaux_c.code_geographique_pmsi_texte,
      t_codes_postaux_c.code_geographique_pmsi_population,
      t_codes_postaux_c.territoire_sante_id,
      t_codes_postaux_c.territoire_sante_code,
      t_codes_postaux_c.territoire_sante_texte,
      t_codes_postaux_c.section_id AS code_postal_section_id,
      t_codes_postaux_c.section_code AS code_postal_section_code,
      t_codes_postaux_c.section_texte AS code_postal_section_texte
     FROM activite.t_codes_postaux_c;